AnsweredAssumed Answered

Alfresco 4.2.0.3 on Jboss 6.1.0

Question asked by rajeshdk on Mar 7, 2014
Latest reply on Mar 12, 2014 by rajeshdk
Hi,

I am trying to install Alfresco 4.2.0.3 on Jboss 6.1.0, Oracle 11g 2.0.3 and Java 7. I am getting the below error while starting up Jboss.

JBAS014775:    New missing/unsatisfied dependencies:
      service jboss.naming.context.java.jboss.java:alfresco-datasource (missing) dependents: [service jboss.naming.context.java.module.alfresco.alfresco.env.jdbc.dataSource]


any thoughts?

Thanks in advance.

Rajesh

Outcomes